function cargarEntrenador(){
    var correo = document.getElementById('correo').value;
    $(document).ready(function(){
        $.ajax({
            type:'GET',
            url:'/cargarEntrenador?correo='+correo,
            headers:{
                Accept : "application/json; charset=UTF-8",
                "Content-Type" : "application/json; charset=UTF-8"
            },
            success: function(result){
            var usuario = $.parseJSON(result);
            document.getElementById('nombre').value = usuario.nombre;
            document.getElementById('apellidos').value = usuario.apellidos;
            }
        }); 
    });   
}
 
function cargarEjercicio(){
    var concepto = document.getElementById('concepto').value;
    var categoria = document.getElementById('categoria').value;
    var operacion = document.getElementById('operacion').value;
    var id_entrenamiento = document.getElementById('id_entrenamiento').value;
    var fecha = document.getElementById('fecha').value;
    var tipo = document.getElementById('tipo').value;
    $(document).ready(function(){
       $.post('/cargarEjercicio?concepto='+concepto+'&categoria='+categoria+'&tipo='+tipo+'&operacion='+operacion+'&id_entrenamiento='+id_entrenamiento+'&fecha='+fecha,{},
       function(reponseText){
           $('#ejercicios').html(reponseText);
       }); 
    });
} 

function cargarEquipos(){
    var id_club = document.getElementById('club').value; 
    $(document).ready(function(){
       $.post('/cargarClubs?id_club='+id_club,
       function(reponseText){
           $('#equipos').html(reponseText);
       }); 
    });
}

